{
  "name": "piveau-shacl-validator-ui",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "npm run serve",
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "build:modern": "vue-cli-service build --modern",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@deu/deu-cookie-consent": "^3.0.2",
    "@ecl/preset-ec": "^3.5.0",
    "@fortawesome/fontawesome-svg-core": "^6.2.0",
    "@fortawesome/free-solid-svg-icons": "^6.2.0",
    "@fortawesome/vue-fontawesome": "^2.0.8",
    "@piveau/piveau-universal-piwik": "^2.1.3",
    "axios": "^0.21.4",
    "codemirror": "^5.65.3",
    "core-js": "^3.22.4",
    "js-yaml": "^3.14.1",
    "jsonlint-mod": "^1.7.5",
    "merge-anything": "^2.4.4",
    "mime-types": "^2.1.35",
    "prismjs": "^1.28.0",
    "vue": "^2.6.14",
    "vue-codemirror": "^4.0.6",
    "vue-meta": "^2.4.0",
    "vue-router": "^3.5.3",
    "vuetify": "^2.6.5",
    "vuex": "^3.6.2"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.5.17",
    "@vue/cli-plugin-eslint": "^4.5.17",
    "@vue/cli-service": "^4.5.17",
    "@vue/eslint-config-airbnb": "^5.3.0",
    "babel-eslint": "^10.1.0",
    "bootstrap": "^4.6.1",
    "compression-webpack-plugin": "^6.1.1",
    "eslint": "^6.7.2",
    "eslint-plugin-import": "^2.26.0",
    "eslint-plugin-vue": "^6.2.2",
    "google-fonts-plugin": "^5.0.2",
    "jquery": "^3.5.1",
    "popper.js": "^1.16.1",
    "postcss-loader": "^3.0.0",
    "sass": "^1.51.0",
    "sass-loader": "^8.0.2",
    "vue-cli-plugin-vuetify": "^2.4.8",
    "vue-template-compiler": "^2.6.14",
    "vuetify-loader": "^1.7.3"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/recommended",
      "eslint:recommended",
      "@vue/airbnb"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {
      "linebreak-style": 0
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
